count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=517
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=515
results:
- base_id: MA1599
  collection: CORE
  matrix_id: MA1599.2
  name: ZNF682
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1599.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1599.2/
  version: '2'
- base_id: MA2522
  collection: CORE
  matrix_id: MA2522.1
  name: ZNF683
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2522.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2522.1/
  version: '1'
- base_id: MA1600
  collection: CORE
  matrix_id: MA1600.1
  name: ZNF684
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1600.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1600.1/
  version: '1'
- base_id: MA1600
  collection: CORE
  matrix_id: MA1600.2
  name: ZNF684
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1600.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1600.2/
  version: '2'
- base_id: MA2523
  collection: CORE
  matrix_id: MA2523.1
  name: ZNF689
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2523.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2523.1/
  version: '1'
- base_id: MA1986
  collection: CORE
  matrix_id: MA1986.1
  name: ZNF692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1986.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1986.1/
  version: '1'
- base_id: MA1986
  collection: CORE
  matrix_id: MA1986.2
  name: ZNF692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1986.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1986.2/
  version: '2'
- base_id: MA2524
  collection: CORE
  matrix_id: MA2524.1
  name: ZNF696
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2524.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2524.1/
  version: '1'
- base_id: MA2525
  collection: CORE
  matrix_id: MA2525.1
  name: ZNF699
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2525.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2525.1/
  version: '1'
- base_id: UN0650
  collection: UNVALIDATED
  matrix_id: UN0650.1
  name: ZNF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0650.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0650.1/
  version: '1'
